Subject: New Reply Received - The tote bag that I received is so small than I thought can I change t pls...I need a bigger one for travel not for party thank you for your kind consideration
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 14:51:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  The tote bag that I received is so small than I thought can I change t pls...I need a bigger one for travel not for party thank you for your kind consideration  Ticket comment <div dir="auto">Thnx </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 25 Nov 2021 at 5:50 PM Elha Via. Life in KSA &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 25 Nov 2021 at 9:04 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Elha,<br><br>Thank you for contacting us.<br><br>Please note that the exchange service is not currently available for (Centerpoint) products, products can be returned within 14 days through one of the following options:</div>
<div dir="ltr">
<br>1- You can contact our customer support team at (8001111027) to book an appointment to receive the product to be returned.<br>2- You can also book an appointment to receive the product to be returned online by logging in to your account and going to the order history and then clicking on the “Order Number” from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/</a>), and choosing the products you want to return .<br>3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3452345